ul.noticias{
	display: flex;
    flex-wrap: wrap;
	justify-content: left;
    flex-direction: row;
}

@media screen and (max-width: 481px) {
	ul.noticias>li:nth-child(n){
		max-width: unset;
		width: 100%;
	}

	ul.noticias>li>div>div, ul.noticias>li>div>div.imgNot {
	    width: 100%;
	    padding: 0.3em 0rem 0rem 0rem;
	}

	ul.noticias>li>div>div>img {
	    width: 100%;
	}

	ul.noticias>li>div>div.txtNot{
		width: 100%;
	}
}